function [rmse_value] = driver3_optimize_decomp_level(indeces)
    rmse_value = zeros(11*11,8);
    i = 1;
    index = 1;
    while(i <= 8)
        dummy = driver2_predict_RL_2_classSVR(indeces,i);
        rmse_value(:,index) = dummy(:,1);
        i = i + 1;
        index = index + 1;
    end       
end